/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width:1014px; color:#000000;
	background:url(images/bj.jpg) #ffffff top center repeat;
	font-family: Verdana, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic"; font-size: 14px;
}
.bj1 {
	background:url(images/top_bj.jpg) top center repeat-x;
}
.news {
	font-size: 16px;
	color: #000000;
	line-height:24px;
	font-weight:bold;
}
.end {
	font-size: 14px;
	color: #7c0101;
	line-height:35px;
	font-weight:bold;
}
.end1 {
	font-size: 14px;
	color: #7c0101;
	line-height:26px;
}

.access{
	font-size: 16px;
	color: #000000;
	line-height:30px;
}
.access1{
	font-size: 16px;
	color: #000000;
	line-height:30px;
	font-weight:bold;
}
.access2{
	font-size: 20px;
	color: #ec1210;
	line-height:50px;
	font-weight:bold;
}
.sta1 {
	font-size: 32px;
	color: #000000;
	line-height:52px;
}
.sta2 {
	font-size: 16px;
	color: #000000;
	line-height:42px;
	border-bottom:#ef9abb 1px dotted;
}
.staff {
	font-size: 30px;
	color:#502725;
	line-height:80px;
}
.staff1 {
	font-size: 16px;
	color: #ffffff;
	line-height:28px;
	font-weight:bold;
}

.staff2 {
	font-size: 18px;
	color: #502725;
	line-height:30px;
}
p.staff2{
	margin: 3px 0 0 0;
}
.staff3 {
	font-size: 14px;
	color: #E02B4F;
	line-height:30px;
	font-weight:bold;
}

.staff4 {
	font-size: 20px;
	color:#502725;
	line-height:40px;
}





.news1 {
	font-size: 14px;
	color: #000000;
	line-height:28px;
	font-weight:bold;
}
.news2 {
	font-size: 14px;
	color: #ff0000;
	line-height:28px;
	font-weight:bold;
}
.news3 {
	font-size: 14px;
	color: #000000;
	line-height:1.5;
}




#news { width:560px;
          height:490px;
          overflow-x:hidden;
          overflow-y:auto;
          margin: 10px auto 10px 10px;
}


a:link {
color: #7c0101;line-height:20px;text-decoration: none
}
a:visited {
color: #7c0101;text-decoration: none
}
a:active {
color: #7c0101;text-decoration: none
}
a:hover {
color: #7c0101;line-height:20px;text-decoration: underline;
}

a.b:link {
color: #000000;text-decoration: none
}
a.b:visited {
color: #000000;text-decoration: none
}
a.b:active {
color: #000000;text-decoration: none
}
a.b:hover {
color: #000000;line-height:20px;text-decoration: underline;
}


.jspDrag{ background: #fac0d0; }

.jspTrack .jspActive, .jspTrack .jspHover, .jspDrag:hover{ background: #fe319a; }

.jspHorizontalBar, .jspVerticalBar, .jspTrack{ background: #ffffff; }

#prolist{ width: 945px; overflow: hidden; margin: 46px auto 0 auto; }
#prolist .item{ width: 225px; margin: 0 15px 46px 0; float: left;  }
#prolist .last{ margin-right: 0; }
#prolist .item .photo{ width: 225px; }
#prolist .item .photo img{ width: 225px; height: 338px; }
#prolist .item .title{ text-align: center; line-height: 46px; color: #000000; font-size: 16px; font-weight: bold; width: 219px; height: 46px; background: url(images/name.png) no-repeat; margin: 15px auto 0 auto; }

.small_img{ width: 90px; height: 135px; border: 1px solid #FF979B; margin: 0 5px 5px 0; }

#news .item{ width: 98%; margin: 0 auto 8px auto; padding: 0 0 8px 0; }
#news .item .date{ height: 28px; background:#fbf2e7; }
#news .item p{ margin: 0 0 3px 0; padding: 0; }

.pickuplist ul, .pickuplist li{ margin: 0; padding: 0; }

.pickuplist ul li a img{ width:338px; height: auto}